<?php
/**
 * @package     MefisAssetBridge
 * @subpackage  Joomla_Administrator_Component
 *
 * @copyright   Copyright (C) 2025 Goran Usljebrka. All rights reserved.
 * @license     Proprietary — No resale or incorporation into other projects without explicit written permission. see LICENSE.txt
 */

namespace Mefi\Component\MefisAssetBridge\Administrator\Model;

defined('_JEXEC') or die;

use Joomla\CMS\MVC\Model\BaseDatabaseModel;

/**
 * Auth Model
 *
 * @since  1.0.0
 */
class AuthModel extends BaseDatabaseModel
{
    protected $userDto = null;
    public function setUserDto($userDto)
    {
        $this->userDto = $userDto;
    }
    public function getUserDto()
    {
        return $this->userDto;
    }
}
